/*BODY definieren*/
	body {
		  background-color: #535353; 	/* Hintergrundfarbe */
		  color: white; 		/* Schriftfarbe */
		  font-family: Lucida Calligraphy, Arial, sans-serif;
		  font-size: small; 		/* Schriftgröße */
		  font-color: white; 		/* Schriftfarbe */
	     }
	 
/*Ausrichtung des Wrapperbereiches definieren*/
	div#wrapper {
			color: white;
			background-color: #535353; /* Hintergrundfarbe Wrapperbereich */
			font-color: white;   	   /* Schriftfarbe */
  			width: 900px; 
  			margin-top: 5px; 	   /* Abstand oben */
  			margin-right: auto; 	   /* Abstand rechts */
  			margin-bottom: 10px;	   /* Abstand unten */
  			margin-left: auto; 	   /* Abstand links */
		    }

h1 { font-size: 150%; }
h2 { font-size: 130%; }

/* table, td, th { border: 1px solid black; } definiert Tabellenrahmen */
tr.content { color: white; }
th.content { color: white; }
td.contend { color: white; }
table 	   { font-size: 100%; }
tr 	   { font-size: 100%; }
th	   { font-size: 100%; }



#kopfbereich p {
  padding: 5px 0 5px 0;
  margin-bottom: 0; /* war 1em */
}



/* Das Kontaktformular */
form {
  background-color: #535353;
  color: white; 	
  width: 370px; /* Breite des Formulars */
  padding: 20px;
  border: 1px solid #8c8c8c;
}
label { /* Beschriftung auf eigener Zeile */
  display: block;
  cursor: pointer; /* Mauszeiger wird zur Hand */
}
input#absender,
input#vorname,
input#nachname,
textarea {
  width: 300px;
  border: 1px solid #8c8c8c;
  margin-bottom: 1em;
}
textarea {
  height: 7em;
}
input:focus,
textarea:focus {
  background-color: #d9d9d9;
}